Bug 212477 - sbin/fsdb/fsdb.8 - Amend HISTORY
Summary: sbin/fsdb/fsdb.8 - Amend HISTORY
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sevan Janiyan
URL: https://reviews.freebsd.org/D8105
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-09-08 04:17 UTC by Sevan Janiyan
Modified: 2016-10-10 16:25 UTC (History)
0 users

See Also:


Attachments
fsdb(8) - Ammend HISTORY (790 bytes, patch)
2016-09-08 04:17 UTC, Sevan Janiyan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2016-09-08 04:17:34 UTC
Created attachment 174510 [details]
fsdb(8) - Ammend HISTORY

Document which version of BSD first showed up in and add the version info fro NetBSD & FreeBSD.
Bump date.
Comment 1 commit-hook freebsd_committer 2016-10-02 23:45:56 UTC
A commit references this bug:

Author: sevan
Date: Sun Oct  2 23:44:53 UTC 2016
New revision: 306603
URL: https://svnweb.freebsd.org/changeset/base/306603

Log:
  Document which version of BSD first showed up in and add the version info
  for NetBSD & FreeBSD.

  PR:		212477
  Approved by:	bcr (mentor)
  MFC after:	4 days
  Differential Revision:	https://reviews.freebsd.org/D8105

Changes:
  head/sbin/fsdb/fsdb.8
Comment 2 commit-hook freebsd_committer 2016-10-10 16:24:28 UTC
A commit references this bug:

Author: sevan
Date: Mon Oct 10 16:24:05 UTC 2016
New revision: 306986
URL: https://svnweb.freebsd.org/changeset/base/306986

Log:
  MFC r306603:
  Document which version of BSD first showed up in and add the version info
  for NetBSD & FreeBSD.

  PR:		212477
  Approved by:	bcr (mentor)
  Differential Revision:	https://reviews.freebsd.org/D8105

Changes:
_U  stable/11/
  stable/11/sbin/fsdb/fsdb.8
Comment 3 commit-hook freebsd_committer 2016-10-10 16:25:29 UTC
A commit references this bug:

Author: sevan
Date: Mon Oct 10 16:25:05 UTC 2016
New revision: 306987
URL: https://svnweb.freebsd.org/changeset/base/306987

Log:
  MFC r306603:
  Document which version of BSD first showed up in and add the version info
  for NetBSD & FreeBSD.

  PR:             212477
  Approved by:    bcr (mentor)
  Differential Revision:  https://reviews.freebsd.org/D8105

Changes:
_U  stable/10/
  stable/10/sbin/fsdb/fsdb.8